Subject: Dinitrogen LUMO energy

From: "John M. Simmie, University College, Galway, Ireland" <[email-masked]>
Date: Wed, 15 Nov 1995 14:49:07 +0000 (GMT)

Hi: A colleague needs the "best" calculated value for the N2 lumo ...
any offers?
Thanks, John Simmie//Chemistry Dept.//University College//Galway//Ireland